ServerEvents.recipes(event => {
    event.recipes.botanypots.crop(
        "minecraft:pitcher_pod",
        ["dirt"],
        {block:"minecraft:pitcher_crop"},
        [
            Item.of("trailandtales_delight:pitcher_plant")
                .withChance(1)
                .withRolls(1),

            Item.of("minecraft:pitcher_pod")
                .withChance(0.01)
                .withRolls(1),
        ],
        2400,
        1
    )
    event.remove({id:'botanypots:minecraft/crop/pitcher_plant'})
})